<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="dk.dandesign.shadowcore.lib_shadowcore.fragments.SettingsFragment">

    <RelativeLayout
        android:id="@+id/settings_menu_profile"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onMenuProfileClicked">

        <TextView
            android:id="@+id/TextViewSave"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingLeft="20dp"
            android:paddingTop="15dp"
            android:text="@string/settings_text_profile"
            android:textAppearance="@style/TextAppearance.AppCompat" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingRight="20dp"
            android:paddingTop="15dp"
            android:text=">"
            android:textAppearance="@style/TextAppearance.AppCompat"
            android:id="@+id/textView" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignBottom="@+id/TextViewSave"
            android:layout_alignParentBottom="false"
            android:layout_marginLeft="20dp"
            android:background="@color/app_bg_std_dark"
            android:orientation="horizontal"
            android:id="@+id/linearLayout3">

        </LinearLayout>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/settings_menu_safe"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        >

        <TextView
            android:id="@+id/TextViewSaveUnsafe"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingLeft="20dp"
            android:paddingTop="15dp"
            android:text="@string/settings_text_save_unsafe"
            android:textAppearance="@style/TextAppearance.AppCompat" />

        <ToggleButton
            android:id="@+id/toggleBtnSafeMode"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="13dp"
            android:checked="false"
            android:paddingRight="20dp"
            android:text="ToggleButton"
            android:textOff="@string/toggleBtnUnsafe"
            android:textOn="@string/toggleBtnSafe" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignBottom="@+id/TextViewSaveUnsafe"
            android:layout_alignParentBottom="false"
            android:layout_marginLeft="20dp"
            android:background="@color/app_bg_std_dark"
            android:orientation="horizontal">

        </LinearLayout>


    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/settings_menu_decoy_apps"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onMenuDecoyAppsClicked">

        <TextView
            android:id="@+id/TextViewDecoyApps"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingLeft="20dp"
            android:paddingTop="15dp"
            android:text="@string/settings_text_decoy_apps"
            android:textAppearance="@style/TextAppearance.AppCompat" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingRight="20dp"
            android:paddingTop="15dp"
            android:text=">"
            android:textAppearance="@style/TextAppearance.AppCompat" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignBottom="@+id/TextViewDecoyApps"
            android:layout_alignParentBottom="false"
            android:layout_marginLeft="20dp"
            android:background="@color/app_bg_std_dark"
            android:orientation="horizontal">

        </LinearLayout>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/settings_menu_open_friend_requests"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onMenuOpenFriendRequestsClicked">

        <TextView
            android:id="@+id/TextViewOpenFriendRequests"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingLeft="20dp"
            android:paddingTop="15dp"
            android:text="@string/settings_text_open_friend_requests"
            android:textAppearance="@style/TextAppearance.AppCompat" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingRight="20dp"
            android:paddingTop="15dp"
            android:text=">"
            android:textAppearance="@style/TextAppearance.AppCompat" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignBottom="@+id/TextViewOpenFriendRequests"
            android:layout_alignParentBottom="false"
            android:layout_marginLeft="20dp"
            android:background="@color/app_bg_std_dark"
            android:orientation="horizontal">

        </LinearLayout>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/settings_menu_open_invites"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onMenuOpenInvitesClicked">

        <TextView
            android:id="@+id/TextViewOpenInvites"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingLeft="20dp"
            android:paddingTop="15dp"
            android:text="@string/settings_text_open_invites"
            android:textAppearance="@style/TextAppearance.AppCompat" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingRight="20dp"
            android:paddingTop="15dp"
            android:text=">"
            android:textAppearance="@style/TextAppearance.AppCompat" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignBottom="@+id/TextViewOpenInvites"
            android:layout_alignParentBottom="false"
            android:layout_marginLeft="20dp"
            android:background="@color/app_bg_std_dark"
            android:orientation="horizontal">

        </LinearLayout>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/settings_menu_email_invite"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onMenuEmailInvitesClicked">

        <TextView
            android:id="@+id/TextViewEmailInvite"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingLeft="20dp"
            android:paddingTop="15dp"
            android:text="@string/settings_text_email_invite"
            android:textAppearance="@style/TextAppearance.AppCompat" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingRight="20dp"
            android:paddingTop="15dp"
            android:text=">"
            android:textAppearance="@style/TextAppearance.AppCompat" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignBottom="@+id/TextViewEmailInvite"
            android:layout_alignParentBottom="false"
            android:layout_marginLeft="20dp"
            android:background="@color/app_bg_std_dark"
            android:orientation="horizontal">

        </LinearLayout>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/settings_menu_logout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onMenuLogoutClicked">

        <TextView
            android:id="@+id/TextViewLogout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingLeft="20dp"
            android:paddingTop="15dp"
            android:text="@string/settings_text_logout"
            android:textAppearance="@style/TextAppearance.AppCompat" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_weight="1"
            android:paddingBottom="15dp"
            android:paddingRight="20dp"
            android:paddingTop="15dp"
            android:text=">"
            android:textAppearance="@style/TextAppearance.AppCompat" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignBottom="@+id/TextViewLogout"
            android:layout_alignParentBottom="false"
            android:layout_marginLeft="20dp"
            android:background="@color/app_bg_std_dark"
            android:orientation="horizontal">

        </LinearLayout>

    </RelativeLayout>

</LinearLayout>
